#block-frontpagennew
{
/*	width: 774px;*/
font-family: Georgia, "Times New Roman", Times, serif;	
}
#block-frontpagennew h2,
#block-frontpagennew .productbox.medium .hoverinfo,
.tabbedlisting .tabbedlisting-tabs,
.tabbedlisting .infotext
{
	font-family: Georgia, "Times New Roman", Times, serif;	
}


#block-frontpagennew h2
{
	margin: 0;padding: 0;
	color: #358c90;
	font-size: 17px;
}


.productboxlisting
{
	overflow: hidden;
}

.productbox
{
	float: left;
}
.productbox.medium
{
	margin: 0 12px 12px 0;
}

.productbox.medium .c1
{
	padding: 5px;
	border: 1px solid #dddddd;
	position: relative;

}
.productbox.medium .thumb
{
	width: 175px;
	height: 175px;
	overflow: hidden;
	background: white none center center no-repeat;


}
.productbox.medium .thumb img
{
	width: 175px;

}
.productbox.medium a
{
	font-weight: normal;
	text-decoration: none;
}
.productbox.medium a:hover
{
	text-decoration: none;
}


.productbox.medium .hoverinfo
{

	background: transparent url("/ui/img/core2/frontpage/bckg_white_alpha65.png");
	position: absolute;
	bottom: 15px;
	left: 5px;
	color: black;
	overflow: hidden;
	font-size: 11px;
	line-height: 12px;
	max-width: 130px;
	display: none;
}
.productbox.medium .hoverinfo .c2
{
	padding: 4px 6px;
}
.productbox.medium .hoverinfo .price
{
	font-weight: bold;
	color:#3e3e3e;
	font-size: 12px;
	display: block;
	padding: 3px;
  line-height:8px;
}


.productbox.medium .hoverinfo .author
{
	color: #6D6D6D;
	font-size: 10px;
}

.productbox.medium a.linkthru
{

	cursor: pointer;
	display: block;
}


.productbox.medium .buy,
.productbox.medium .cross
{
	display: inline-block;
	width: 30px;
	height: 27px;
	position: absolute;
	right: 5px;
	bottom: 15px;
	overflow: hidden;
	z-index: 10;
}

.productbox.medium .buy a,
.productbox.medium .cross a 
{
	visibility: hidden;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png")  0 -102px no-repeat;
	display: inline-block;
	width: 30px;
	height: 27px;
}
.productbox.medium:hover .hoverinfo
{
	
	display: block;
}
.productbox.medium:hover .buy a,
.productbox.medium:hover .cross a
{
	visibility: visible;	
}


.productbox.medium .buy a:hover
{
	background-position: -30px -102px;
}
.productbox.medium .cross
{
	top: 5px;
	right: 5px;
}

.productbox.medium .cross a 
{
	background-position: -60px -102px;
}

.productbox.medium .cross a:hover
{
	background-position: -90px -102px;
}


.productbox.medium .buy a span,
.productbox.medium .cross a span
{
	display: none;
}

.productbox.small
{
	margin: 0 4px 4px 0;
}

.productbox.small .c1
{
/*	background: white; */
background: transparent;
	padding: 3px;
	position: relative;
}
.productbox.small:hover .c1
{
	/* background: #DDDDDD; */
}

.productbox.small .thumb
{
	width: 74px;
	height: 74px;
	overflow: hidden;
	overflow: hidden;
	background: white none center center no-repeat;	
}
.productbox.small .thumb img
{
	width: 72px;
}
.productbox.small .hoverinfo
{
	display: none;
}

.productboxlisting
{
	
	
}

.productbox.medium.linelast
{
	margin-right: 0;
}
#area-topselection
{
	margin-top: 8px;
	margin-left: 5px;
	overflow: hidden;

}

#area-topselection-preview
{
	overflow: hidden;
	width: 100%;
}

#area-topselection .a1
{
	margin-bottom: 5px;
	overflow: hidden;

}
#area-topselection .a1 .ha
{
	line-height: 17px;
	color: #358c90;	
}
#area-topselection .a1 .ha.aa2
{
	font-size: 11px;
}
#area-topselection .a1 .ha a 
{
	color: #358c90;	
	text-decoration: underline;
	font-size: 11px;
	font-weight: normal;
}

#area-topselection .aa3
{
	float: right;
	line-height: 13px;
	width: 150px;
	text-align: right;
	margin-top: 1px;
}
#area-topselection .aa5
{
	float: right;
	display: inline-block;
	width: 13px;
	height: 15px;	
	margin-left: 5px;
	margin-top: 2px;
}
#area-topselection .aa5 a 
{
display: inline-block;
border: 2px solid white;
	overflow: hidden;
	width: 11px;
	height: 13px;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png") 0 -129px no-repeat;
}
#area-topselection .aa5 a span
{
	display: none;
}

.productbox span.sold
{
	display: none;
}

#area-topselection .productbox 
{
	margin: 0 11px 11px 0;
}
#area-topselection .productbox.linelast
{
	margin-right: 0;
}
#area-topselection .productbox.medium:hover .sold
{
	display: none;
}

.productbox .thumboverlay
{
	background: transparent url('/ui/img/core2/frontpage/assets_frontpage-shadowbox.png') 0 0 no-repeat;		
	position: absolute;
	top: 0px;
	left: 0px;

}
.productbox.medium .thumboverlay
{
	background-position: 0 0;
	width: 185px;
	height: 185px;
}
.productbox.medium .thumboverlay:hover
{
	background-position: 0  -185px;
}


.productbox.small .thumboverlay
{
	background-position: -291px 0 ;
	width: 82px;
	height: 82px;	
}
.productbox.small:hover .thumboverlay
{
	background-position: -291px -82px;
}

#stageContentShopAreaFlerShow .productbox.small .thumboverlay
{

	background-position: -185px  0;
	width: 106px;
	height: 106px;	
}

#stageContentShopAreaFlerShow .productbox.small:hover .thumboverlay
{
	background-position: -185px  -106px;
}




#area-topselection .productbox .c1
{

	border: 0;
}

	

#area-topselection .productbox.itemsold span.sold
{
	display: block;
	width: 78px;
	height: 78px;
	position: absolute;
	top: 1px;
	right: 1px;
	background: transparent url('/ui/img/core3/p_flag_sold.png') 0 0 no-repeat;
	
}
#area-topselection .productbox.itemsold  .buy
{
	display: none;
}

#area-topselection .aa1 h2
{
	color: #358c90;
}

#area-topselection-preview
{
	margin-bottom: 11px;
	height: 187px;
	overflow: hidden;
}
#area-topselection-rest
{
	margin-bottom: 4px;
}

#area-shopoffer
{
	overflow: hidden;
	margin-top: 15px;
}

#area-shopoffer .shopoffercol
{
	width: 780px;
	overflow: hidden;

}
#area-shopoffer .shopoffercol .productboxlisting
{
	position: relative;
   width: 785px;
 	height: 400px;	
	overflow: hidden;
}

#area-shopoffer .shopoffercol .offerbox-stage
{
    width: 790px;
 	height: 400px;	
    position: absolute;
    left: 0px;
    top: 0;
}
#area-shopoffer .shopoffercol .stageContentAnim
{
	position: relative;	
	left: 0;
	top: 0;
	height: 400px;
	width: 100%;
}

#area-shopoffer .shopoffercol .stageContent
{

	position: absolute;
	left: 0;
	top: 0;
    width: 790px;
 	height: 400px;	

	
}
#areaShopOfferSuggested 
{
	margin-left: 7px;
}
#area-shopoffer .heading
{
	position: relative;
	overflow: hidden;
	margin-bottom: 5px;
}
#area-shopoffer .heading a
{

	font-weight: normal;
	text-decoration: underline;
	font-size: 11px;
}
#area-shopoffer .heading a:hover
{
	text-decoration: underline;
}

#area-shopoffer .heading h2
{
	margin: 0; padding: 0;
	font-size: 17px;
}

#area-shopoffer .heading span.ha
{
	display: inline-block;
	float: left;
	
}
#area-shopoffer .heading .a2
{
	margin-top: 0px;
}

#area-shopoffer .heading .a1
{
	margin-right: 5px;
}

#area-shopoffer .shopoffercol .productbox.medium
{
	margin:  0 9px 9px 0;
}
#area-shopoffer .shopoffercol .productbox.medium.linelast
{
	margin-right: 0;
}

#area-shopoffer .shopoffercol span.ha.a3
{
	float: right;
	
}
#stageContentShopAreaFlerShow .productbox.small
{
	margin: 0 4px 4px 0;	
}

#areaShopOfferFavorite .productbox .c1
{
	background: #fae1ee;
	border-color: #fae1ee;
}
#areaShopOfferSuggested .productbox .c1
{
	border: 0;
}

#areaShopOfferFavorite .heading h2
{
	color: #e867aa;
}
#areaShopOfferFavorite  .a2
{
	margin-left: 25px;
}
#areaShopOfferFavorite  .a2 a
{
	color: #E867AA;


}
#areaShopOfferSuggested  .heading h2
{
	color: #356b90;
}

.tinybuttons-nav
{

}
.tinybuttons-nav a
{
	display: inline-block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png") 0 0 no-repeat;
	font-weight: bold;
	border: 2px solid white;
}
.tinybuttons-nav a span
{
	display: none;

}
.tinybuttons-nav a.navleft
{
	background-position: 0 0;
}
.tinybuttons-nav a.navright
{
	background-position: -16px 0;
}
.tinybuttons-nav a.navleft:hover
{
	background-position: 0 -16px;
}
.tinybuttons-nav a.navright:hover
{
	background-position: -16px -16px;
}
.tinybuttons-nav.darkblue a.navleft
{
	background-position: -32px 0;
}
.tinybuttons-nav.darkblue a.navright
{
	background-position: -48px 0;
}
.tinybuttons-nav.darkblue a.navleft:hover
{
	background-position: -32px -16px;
}
.tinybuttons-nav.darkblue a.navright:hover
{
	background-position: -48px -16px;
}
/*  gray */
.tinybuttons-nav.gray a.navleft
{
	background-position: -64px 0;
}
.tinybuttons-nav.gray a.navright
{
	background-position: -80px 0;
}
.tinybuttons-nav.gray a.navleft:hover
{
	background-position: -64px -16px;
}
.tinybuttons-nav.gray a.navright:hover
{
	background-position: -80px -16px;
}
/* navy */
.tinybuttons-nav.navy a.navleft
{
	background-position: -96px 0;
}
.tinybuttons-nav.navy a.navright
{
	background-position: -112px 0;
}
.tinybuttons-nav.navy a.navleft:hover
{
	background-position: -96px -16px;
}
.tinybuttons-nav.navy a.navright:hover
{
	background-position: -112px -16px;
}



/** top selection */
#area-topselection span.ha
{
	display: inline-block;
}
#area-topselection
{
	
}

#area-topselection-toggler
{
	height: 18px;
	position: relative;
	cursor: pointer;
	padding: 3px 0;
}
#area-topselection-toggler .a1
{
	height: 7px;
	width: 100%;
	font-size: 1px; line-height: 1px;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png")  center -63px no-repeat;
	overflow: hidden;
	
	position: absolute;
	top: 3px;
	left: 0px;
}

#area-topselection-toggler .activator span
{
	display: none;
}
#area-topselection-toggler .activator
{
	width: 98px;
	height: 13px;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png")  0 -73px no-repeat;
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 43%;
}
#area-topselection-toggler:hover .activator
{
	background-position: -98px -73px;
}

#area-topselection.open #area-topselection-toggler .activator
{
	background-position: -196px -73px;
}
#area-topselection.open #area-topselection-toggler:hover .activator
{
	background-position: -294px -73px;
}


.tabbedlisting .stage
{
	overflow: hidden;
	position: relative;	
	margin: 17px 0 0px 17px;		
	width: 758px;
	height: 171px;
}

.tabbedlisting .stage .stageContentAnim
{
	position: relative;	
	left: 0;
	top: 0;
	height: 171px;
	width: 100%;
}

.tabbedlisting .stage .stageContent
{

	position: absolute;
	left: 0;
	top: 0;
	width: 765px;
	height: 171px;
	
}

#area-flershopareas.tabbedlisting .stage, 
#area-flershopareas.tabbedlisting .stage .stageContent,
#area-flershopareas.tabbedlisting .stage .stageContentAnim

{
	height: 250px;
}


.tabbedlisting.gray 
{
	background: #f0f0f0;
}
.tabbedlisting.blue 
{
	background: #ebf4f5;
}

.tabbedlisting-tabs
{
	background: white;
	position: relative;
}

.tabbedlisting .tabbedLogicArea
{
	display: none;
}

.tabbedlisting-tabs a
{
	display: inline-block;
	font-size: 17px;
	line-height: 17px;
	white-space: nowrap;
	padding: 3px 5px;
	font-weight: normal;
	color: #bebebe;
	background: white;
}
.tabbedlisting-tabs a:hover,
.tabbedlisting-tabs a.on
{
	color: #358C90;
	text-decoration: none;
}

.tabbedlisting .a1
{
	overflow: hidden;
	background: white;
	position: relative;
	height: 25px;
}

.tabbedlisting .aa1
{
	position: absolute;
	left: 0;
	top: 0;
}
.tabbedlisting .infotext
{
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
	padding-top: 6px;
	width: 400px;
	font-size: 12px;
	
}
.tabbedlisting .infotext a
{
	font-weight: normal;
	text-decoration: underline;
	color: #358C90;
}

.tabbedlisting .a3 .aa31
{
	float: right;
	display: inline-block;
	margin-right: 3px;
	margin-top: 2px;
}
.tabbedlisting .a3 .aa31 .linkshowall
{
	height: 16px;
	overflow: hidden;
	display: inline-block;
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	font-weight: normal;
	padding: 0;
	position: relative;
}
.tabbedlisting .a3 .aa31 .linkshowall:hover
{
	text-decoration: none;
}
.tabbedlisting .a3 .aa31 .linkshowall span
{
	height: 16px;
	line-height: 16px;
	overflow: hidden;
	padding-left: 6px;
	padding-right: 2px;
	margin-right: 6px;
	display: inline-block;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png")  0 -86px no-repeat;
}
.tabbedlisting .a3 .aa31 .linkshowall em
{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 6px;
	height: 16px;
	background: transparent url("/ui/img/core2/frontpage/assets_frontpage.png")  -230px -86px no-repeat;
}
.tabbedlisting .a3 .aa31 .linkshowall.gray span
{
	background-position: 0 -86px;	
}
.tabbedlisting .a3 .aa31 .linkshowall.gray em
{
	background-position: -230px -86px;	
}
.tabbedlisting .a3 .aa31 .linkshowall.navy span
{
	background-position: -237px -86px;	
}
.tabbedlisting .a3 .aa31 .linkshowall.navy em
{
	background-position: -467px -86px;	
}
/*
.tabbedlisting .a3 .aa31 .linkshowall.gray:hover
{
	background-position: -142px -86px;	
}
.tabbedlisting .a3 .aa31 .linkshowall.navy:hover
{
	background-position: -142px -102px;	
}
*/


.tabbedlisting .a3
{
	overflow: hidden;
	padding-bottom: 5px;
}

.tabbedlisting .tinybuttons-nav
{
	float: right;
	margin-right: 17px;
}

.tabbedlisting.gray .tinybuttons-nav a
{
	border-color: #f0f0f0;
}
.tabbedlisting.blue .tinybuttons-nav a
{
	border-color: #ebf4f5;
}



.stage-pointer 
{
	height: 11px;
	line-height: 11px;
	font-size: 1px;
	position: relative;
	background: white;
}
.tabbedlisting .stage-pointer span
{
	position: absolute;
	display: inline-block;
	width: 21px;
	height: 11px;
	background: white url("/ui/img/core2/frontpage/assets_frontpage.png")  0 -52px no-repeat;
	left: 0;
	top: 0;
}
.tabbedlisting.gray .stage-pointer span
{
	background-position: -21px -52px;
}

#area-flershopareas
{
	margin-bottom: 10px;
}

#area-flershopareas .aa1
{

	width: 350px;
}

#area-flershopareas .infotext
{
	color: #358C90;
	width: 420px;
}

#area-flermag
{
	margin-top: 15px;
}

#area-flermag .a1
{
	margin-bottom: 8px;
}
#area-flermag .a1 a
{
	text-decoration: none;
}
#area-flermag .a2
{
	border: 1px solid #e6e6e6;padding:5px;	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#area-flermag .a2 h2
{
	line-height: 1.2em;
}

#area-flermag .a2 .links
{
	padding-top: 2px;
}

#area-flershopareas.tabbedlisting #stageContentShopAreaFlerShow 
{

	height: 325px;
}

#stageContentShopAreaFlerShow .productbox
{

}

#stageContentShopAreaFlerShow .productbox .thumb,
#stageContentShopAreaFlerShow .productbox .thumb img

{
	width: 96px;
}

#stageContentShopAreaFlerShow .productbox .thumb
{
	height: 96px;
}
#stageContentShopAreaFlerShow .productbox .c1
{
	padding: 4px;
}